textprintf_centre_ex(3)

NAME
textprintf_centre_ex

SYNOPSIS
#include <allegro.h>

void textprintf_centre_ex(BITMAP *bmp, const FONT *f, int x, y, color, bg, const char *fmt, ...);

DESCRIPTION
Like textprintf_ex(), but interprets the x coordinate as the centre rather than the left edge of the string. This function shares the text length limitation of textprintf_ex.

SEE ALSO
textprintf_ex(3), textout_centre_ex(3)